/*---------COLORS-----------*/
.main-colors-container {
	margin-bottom: 40px;
}
.main-colors {
    margin-bottom: 40px;
}
.main-colors-sub-title {
    font-weight: 600;
    margin: 20px 0;
}
.main-colors-categoryes-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 20px 0;
}
.main-colors-categoryes {
    display: flex;
    flex-wrap: wrap;
}
.main-colors-categoryes-item {
    text-decoration: none;
    color: #000;
    margin-right: 15px;
    border-bottom: 2px solid transparent;
}

.main-colors-categoryes-item:hover, .main-colors-categoryes-item.active {
    text-decoration: none;
    color: #000;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 2px solid;
    border-image: linear-gradient(to right, #fff, #ff0000, #FF9800, #ffd81b, #26af38, #085c9f, #fff) 27% 0%;
}

.main-colors-categoryes-all {
    text-decoration: none;
    color: #0a911c;
}
.main-colors-categoryes-all:hover {
    text-decoration: none;
    color: #0a911c;
}

.main-colors-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.main-colors-list-item {
    margin: 5px;
    padding-bottom: 5px;
    border-bottom: 2px solid transparent;
}
.main-colors-list-item:hover {
    margin: 5px;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 2px solid;
    border-image: linear-gradient(to right, #fff, #ff0000, #FF9800, #ffd81b, #26af38, #085c9f, #fff) 27% 0%;
}
.main-colors-list-item.active {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 2px solid;
    border-image: linear-gradient(to right, #fff, #ff0000, #FF9800, #ffd81b, #26af38, #085c9f, #fff) 27% 0%;
}

.main-colors-list-item-color {
    width: 100px;
    height: 100px;
    display: block;
    border-radius: 50%;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
}
.main-colors-list-item-color.red {background-color: #D91E18;}
.main-colors-list-item-color.orange {background-color: #E67E23;}
.main-colors-list-item-color.yellow {background-color: #F9BF3B;}
.main-colors-list-item-color.green {background-color: #2FCC71;}
.main-colors-list-item-color.light-blue {background-color: #1BB5FE;}
.main-colors-list-item-color.blue {background-color: #1F3A93;}
.main-colors-list-item-color.pink {background-color: #F62496;}
.main-colors-list-item-color.violet {background-color: #9A13B3;}
.main-colors-list-item-color.brown {background-color: #95411B;}
.main-colors-list-item-color.grey {background-color: #AEB8B8;}
.main-colors-list-item-color.white {background-color: #fff;}
.main-colors-list-item-color.black {background-color: #000;}

.main-colors-images-container {

}
.main-colors-images {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}
.main-colors-images-item {

}
.main-colors-images-item img {
	width: 100%;
}

@media (max-width: 1620px) {
    .main-colors-list-item-color {
        width: 90px;
        height: 90px;
    }
}
@media (max-width: 1480px) {
    .main-colors-list-item-color {
        width: 80px;
        height: 80px;
    }
}
@media (max-width: 1280px) {
    .main-colors-list-item-color {
        width: 70px;
        height: 70px;
    }
}
@media (max-width: 824px) {
    .main-colors-list {
        justify-content: center;
    }
	.main-colors-images {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
}
@media (max-width: 576px) {
    .main-colors {
        margin-bottom: 20px;
    }
	.main-colors-images {
		grid-template-columns: 1fr;
	}
}
/*---------END COLORS-----------*/